	REAL FUNCTION GSSLEN(NCHARS)
        IMPLICIT NONE
        INTEGER NCHARS
        REAL GSCWID
C
C	This function returns the length in virtual coordinates of
C 	a string of length NCHARS. The current character size is assumed.
C
	INCLUDE DIGLIB$KOM:GCCPAR.PRM
C
	EXTERNAL LEN
	INTEGER LEN
C
	GSSLEN = (GSCWID()*CSIZE)*NCHARS
	RETURN
	END
